Chyba značky:  ->  Textpattern Warning: PHP značky jsou zastaralé  on line 1151
ŠkodlivýSoftware.cz - Hrozby - Útok využívá novou zranitelnost v Adobe Flash Player

HLEDAT

Útok využívá novou zranitelnost v Adobe Flash Player

Aleš Bakla, 28.5.2008 15:28 | Přečtěno: 2978x | Rubrika: Bezpečnostní mezery

Společnost Symantec objevila útok, který zneužívá bezpečnostní chybu v programu Adobe Flash Player. O této chybě se prozatím ví jen to, že útočník, který tuto chybu zneužije, může skrze ní spustit libovolný kód.

Zranitelnost byla objevena ve verzi 9.0.124.0, ostatní a hlavně starší verze jsou pravděpodobně také postiženy.

Symantec dále uvedl, že na nejméně 20ti tisících webových stránkách již byly nalezeny odkazy na stránky, které tuto zranitelnost zneuživají a jejichž výsledkem může být útok typu SQL injection.

Společnost Adobe se touto zranitelností již zabývá.

Dávejte velký pozor na to, jaké stránky za použití toho programu navštěvujete.


UPDATE 29.5.2008:

Společnost Adobe dnes vydala opravenou verzi Flash Playeru a důrazně doporučuje ji nainstalovat.


Podělte se s ostaními:


Podobné články:

Komentáře

komentar

iylwntte

16.4.2014 10:13

20

Jméno
Email nepovinné
Web nepovinné
Zpráva

Software, windows, hry.

Přejít na Security-Portal.cz